# NAME

csg_radii - Part of the VOTCA package

# SYNOPSIS

csg_radii [OPTIONS]

csg_radii [–help]

# DESCRIPTION

calculate gyration- and hydrodynamic radius for a specific molecule or molecule type

# OPTIONS

    Allowed options:

      -h [ --help ]             display this help and exit
      --verbose                 be loud and noisy
      --verbose1                be very loud and noisy
      -v [ --verbose2 ]         be extremly loud and noisy
      --top arg                 atomistic topology file

    Molecule filter options:

      --mol arg               molecule number
      --molname arg (=*)      pattern for molecule name

    Trajectory options:

      --trj arg                 atomistic trajectory file
      --begin arg (=0)          skip frames before this time (only works for
                              Gromacs files)
      --first-frame arg (=0)    start with this frame
      --nframes arg             process the given number of frames